Bug 78111 - [NEW PORT] chinese/dictd-database
Summary: [NEW PORT] chinese/dictd-database
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Johnson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-26 09:50 UTC by Rong-En Fan
Modified: 2005-03-11 02:53 UTC (History)
0 users

See Also:


Attachments
file.shar (4.50 KB, text/plain)
2005-02-26 09:50 UTC, Rong-En Fan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rong-En Fan 2005-02-26 09:50:04 UTC
	chinese/dictd-database was removed last year or so, due
	to the removal of chinese/dictd. Now, it comes back and
	fully compatible with net/dictd. I would like to see this
	back and this is useful for chinese users.
Comment 1 Mark Linimon 2005-02-26 20:39:48 UTC
As I recall, part of the reason it was removed is that it was not
being maintained.  If you are using it, could we talk you into
becoming th maintainer?
Comment 2 Rong-En Fan 2005-02-27 02:20:27 UTC
No problem :-)

On Sat, Feb 26, 2005 at 02:39:48PM -0600, Mark Linimon wrote:
> As I recall, part of the reason it was removed is that it was not
> being maintained.  If you are using it, could we talk you into
> becoming th maintainer?
> 
>
Comment 3 Michael Johnson freebsd_committer 2005-03-11 00:39:35 UTC
State Changed
From-To: open->feedback
Comment 4 Michael Johnson freebsd_committer 2005-03-11 00:39:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ahze


Does not fetch 

=> dict-zh-1.5.tar.gz doesn't seem to exist in /usr/ports/distfiles/. 
=> Attempting to fetch from ftp://freebsd.csie.ntu.edu.tw/users/rafan/. 
fetch: ftp://freebsd.csie.ntu.edu.tw/users/rafan/dict-zh-1.5.tar.gz: Not Found 
=> Attempting to fetch from ftp://freebsd.sinica.edu.tw/pub/statue/dictd-database/. 
fetch: ftp://freebsd.sinica.edu.tw/pub/statue/dictd-database/dict-zh-1.5.tar.gz: Not Found 
=> Attempting to fetch from ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/. 
fetch: ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/dict-zh-1.5.tar.gz: Not Found 
=> Couldn't fetch it - please try to retrieve this 
=> port manually into /usr/ports/distfiles/ and try again. 
*** Error code 1
Comment 5 Michael Johnson freebsd_committer 2005-03-11 02:53:24 UTC
State Changed
From-To: feedback->closed

Committed, Thanks!